<?php
/**
 * Render homepage sections.
 */
function clothing_marketplace_homepage_sections() {
	$clothing_marketplace_homepage_sections = array_keys( clothing_marketplace_get_homepage_sections() );

	foreach ( $clothing_marketplace_homepage_sections as $clothing_marketplace_section ) {
		require get_template_directory() . '/sections/' . $clothing_marketplace_section . '.php';
	}
}